Subject: bug#20020: 25.0.50; `info-display-manual' should reuse existing window where buffer is displayed

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Oct 2019 12:18:51 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 11 Oct 2019 10:07:30 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > If this is the change, then I think it should be an opt-in change.  We
> > don't behave like that with any other buffers, why should Info buffers
> > be an exception by default?
> 
> That's true.  Off the top of my head, I can't recall any other commands
> that work this way, so it's odd for `info-display-manual' to do so.
> 
> Should I just revert the change?

It'd be fine with me, but probably not with Drew.  having an opt-in
defcustom is a good compromise, I think.

Thanks.